Anyone know of a working version of gNIX?

I recently found the old 09 gNIX svn, I loaded it up and lo and behold, old lua at it’s finest. I was curious if anyone has a working GM13 version?

If you know lua or would like to try to fix it, you could post the errors, most people are willing to help if you put in the effort.

[editline]17th May 2013[/editline]

Also remember if you do, this section isn’t for lua help.

He’s not looking for LUA help, actually he probably would be banned if he posted in that section, this is a addon search.

Have you checked gmod.org for the addon?